/*
 Theme Name:   Reis Honger
 Description:  Reis Honger Theme op basis van Go Explore!
 Author:       JijOnline
 Author URI:   https://jijonline.nu
 Template:     parallelus-go-explore
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  reishonger
 */
html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
.wp-caption {
  display: inline-block;
}
.post_thumbnail {
  float: left;
  margin-right: 3em;
}
.reissamenvatting p {
  font-size: 16px;
}
.intro-wrap .icon-meta a, .intro-wrap .icon-meta .meta-item, .intro-wrap .icon-meta i {
  color: #fff;
}
.intro-wrap .icon-meta {
  float: left;
}
.round {
  border-radius: 50%;
  box-shadow: 0px 0px 3px #dadada;
  margin: -11px 10px -11px 0px;
  float: left;
}
.byline.icon-meta {
  padding-left: 0;
}
/* YOUTUBE HOME */
.youtube {
  padding-top: 40px;
  padding-bottom: 40px;
}
.youtube-title {
  font-size: 40px;
  text-align: center;
  margin: 40px 0;
}
.youtube-desc {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 30px;
  text-align: center;
  margin-bottom: 30px;
}
/* REIZEN */
/* REIZEN */
.reissamenvatting {
  min-height: 50px;
  line-height: 1.6;
}
.prijs {
  top: 5%;
  right: 30px;
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  text-decoration: none;
  position: absolute;
  padding: 2px 10px 0px 10px;
  font-size: 19px;
  z-index: 10;
  font-family: 'MyriadPro-Bold', Sans-Serif;
  border-radius: 3px;
}
.prijs-overview {
  top: 5%;
  right: 25px;
  color: black;
  background: none;
  border-radius: 3px;
  text-decoration: none;
  position: absolute;
  font-size: 24px;
  padding: 10px 5px;
  text-align: right;
  font-family: 'MyriadPro-Bold', Sans-Serif;
}
.bekijken {
  top: 63px;
  right: 20px;
  position: absolute;
  padding: 2px 10px 0px 10px;
  font-size: 19px;
  z-index: 10;
  font-family: 'MyriadPro-Bold', Sans-Serif;
  border-radius: 3px;
}
.reisaanbieder {
  bottom: 10px;
  right: 30px;
  position: absolute;
}
.prijstag {
  font-size: 12px;
  margin-right: 5px;
  position: absolute;
  top: 38px;
  right: 25px;
  color: black;
}
.afl_aanbieder {
  max-width: 85px;
}
h4.kaart-title {
  margin-top: 0;
  margin-bottom: 5px;
}
h4.kaart-title a {
  color: #000;
}
.subtitel {
  margin-bottom: 10px;
  font-style: italic;
}
.featured-destinations .cards .kaart-details {
  background-color: #fff;
}
.kaart-details {
  padding: 2rem;
  padding-bottom: 0;
}
.aanbod-foto {
  width: 248px;
}
.media {
  position: relative;
  overflow: visible;
}
.media:first-child {
  margin-top: 0;
}
.media {
  margin-top: 15px;
}
.media-left {
  width: 165px;
  height: 165px;
  display: block;
  overflow: hidden;
  float: left;
}
.media-body, .media-left, .media-right {
  display: table-cell;
  vertical-align: top;
}
.media-body {
  height: 165px;
  padding-bottom: 1px;
  background-color: #f5f6f6;
  overflow: hidden;
  padding: 10px 20px;
}
.media-body, .media-left, .media-right {
  display: table-cell;
  vertical-align: top;
}
.media-body {
  width: 10000px;
}
.media, .media-body {
  overflow: hidden;
  zoom: 1;
}
.pull-left {
  width: 84%;
  line-height: 1.2em;
  float: left !important;
}
.pull-right {
  width: 90px;
  line-height: 1em;
}
.pull-right {
  float: right !important;
}
.media-body > .pull-left {
  padding-right: 0px;
}
.col-sm-12.reis {
  margin-bottom: 20px;
}
.aanbod-foto img {
  width: auto;
  height: 165px;
}
.reisinhoud p {
  margin-bottom: 0;
}
.featured-destinations .title-row .title-entry {
  color: #000;
  text-shadow: none;
}
#footer {
  padding: 0;
  border-top: solid 2px white;
}
.lead, .hero .intro-text, .blog-posts-alt article.post .entry-content {
  color: black;
  font-size: 17px;
  font-weight: 900;
  line-height: 31px;
}
/* social share buttons */
div#social-post .fa-fw {
  width: 1.28571429em;
  text-align: center;
  background: white;
  border: 1px solid #0db4ff;
  display: inline-block;
  margin: 0 0.25em;
  width: 45px;
  height: 45px;
  font-size: 21px;
  line-height: 45px;
  border-radius: 100em;
  color: #0db4ff;
  background-color: rgba(255, 255, 255, 0.1);
}
div#social-post .fa-fw:hover {
  color: white;
  background-color: #0db4ff;
}
div#social-post {
  max-width: 400px;
  margin: 50px auto 30px;
  margin-right: auto;
}
/* related posts - zie ook de stylesheet in plugin zelf*/
h3.related_post_title {
  display: none;
}
ul.related_post li img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
/*author box */
ul.abh_tabs {
  display: none;
}
.abh_tab_content .abh_image {
  display: block;
  float: left !important;
  width: 100px !important;
  margin-top: 10px !important;
  /*     margin-right: 45px; */
}
.abh_tab_content {
  border-top: 1px solid #ccc !important;
}
.abh_tab_content .abh_image img {
  max-width: 120px !important;
}
.abh_tab_content .abh_image {
  width: 120px !important;
}
.abh_tab_content .abh_text a {
  color: black;
}
/* search results */
.search-result, .search-result.hentry {
  margin: 2rem 0;
  display: inline-block;
}
.thumnail {
  float: left;
  max-width: 345px;
  margin-right: 30px;
  padding-top: 10px;
}
ul.products {
  display: flex;
  flex-wrap: wrap;
}
@media all and (min-width: 40em) {
  ul.products li.product {
    width: 50%;
  }
}
ul.products li.product {
  display: flex;
  width: 100%;
}
ul.products li.product .product_content {
  display: flex;
  flex-direction: column;
  width: 100%;
}
ul.products li.product .product_content .product_grid_content {
  flex: 1 0 auto;
}
.woof_list_checkbox {
  padding-left: 0;
}
.woocommerce .widgetTitle {
  font-size: 30px;
  margin-top: 0;
}
.woof_search_is_going nav.woocommerce-breadcrumb {
  display: inline-block;
}
.woocommerce {
  /* .slider.price {
   input {
   border:none;
   }
   .slide {
   padding-top: 20px;
   }
   .berocket_filter_slider {
   background: rgba(13,180,255, 0.2);
   //opacity: 0.2;
   }
   .ui-slider-range {
   background: #0DB4FF;
   }
   .slide .ui-state-default {
   background: #fff;
   border: 5px solid #0DB4FF;
   }
   .ui-slider-handle {
   height: 20px;
   width: 20px;
   top:-8px;
   }
   } */
}
.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-result-count {
  float: left;
  font-family: 'Cabin', sans-serif;
  font-weight: bold;
  line-height: 47px;
}
.woocommerce .woocommerce-ordering select {
  height: 48px;
}
.woocommerce ul.products li.product {
  background: #fff;
  border: none !important;
}
.woocommerce ul.products li.product img {
  margin-bottom: 0 !important;
}
.woocommerce ul.products li.product .product_grid_content {
  border: 1px solid #e9eaeb;
  padding: 30px 30px 30px 30px !important;
}
.woocommerce ul.products li.product .onsale {
  background-image: linear-gradient(-180deg, #fff 0%, #fff 100%);
  border-radius: 0;
  color: #da346f;
  font-family: 'Cabin', sans-serif;
  font-weight: bold;
  line-height: 2.236em;
  margin: 0;
  min-height: 2.236em;
  height: 2.236em;
  padding: 0 15px;
  top: 15px;
  left: 15px;
  right: auto;
}
.woocommerce ul.products li.product h2 {
  color: #222324;
  font-family: 'Cabin', sans-serif;
  font-size: 26px !important;
  font-weight: bold;
}
.woocommerce ul.products li.product .pa_terms li {
  color: #6c6e73;
  font-size: 16px;
  font-weight: bold;
  float: left;
}
.woocommerce ul.products li.product .pa_terms li::before {
  content: "·";
  padding: 0 8px;
}
.woocommerce ul.products li.product .pa_terms li:first-child::before {
  content: none;
  padding: 0;
}
.woocommerce ul.products li.product .bulletitems li {
  background: url('assets/images/product_check.svg') left 8px no-repeat;
  color: #222324;
  font-size: 14px;
  line-height: 30px;
  padding-left: 25px;
}
.woocommerce ul.products li.product .after_price, .woocommerce ul.products li.product .pre_price {
  font-family: 'Cabin', sans-serif;
  font-size: 14px;
  color: #6c6e73 !important;
}
.woocommerce ul.products li.product .price {
  color: #da346f;
  display: inline-block;
  font-family: 'Cabin', sans-serif;
  font-weight: bold;
  font-size: 26px;
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: 0;
}
.woocommerce ul.products li.product .price ins {
  text-decoration: none;
}
.woocommerce ul.products li.product .price del {
  color: #6c6e73;
  float: right;
  font-size: 18px;
  line-height: 35px;
  padding-left: 10px;
}
.woocommerce ul.products li.product .button {
  background: #6dc234;
  color: #fff;
  font-family: 'Cabin', sans-serif;
  font-weight: bold;
  font-size: 14px;
  float: right;
  margin-top: -5px;
  padding: 15px 20px;
  text-transform: uppercase;
}
.woocommerce nav.woocommerce-pagination {
  text-align: right;
}
.woocommerce .berocket_single_filter_widget, .woocommerce .berocket_single_filter_widget div {
  margin-bottom: 0;
}
.woocommerce .berocket_aapf_widget select {
  overflow: hidden !important;
}
.woocommerce h4.widgetTitle, .woocommerce h3.widget-title, .woocommerce h3.berocket_aapf_widget-title {
  color: #222324;
  font-size: 16px;
  font-weight: bold;
  float: left;
  margin-bottom: 20px !important;
}
.woocommerce h4.widgetTitle {
  margin-bottom: 20px !important;
}
.woocommerce ul.berocket_aapf_widget {
  padding-left: 0;
}
.woocommerce ul.berocket_aapf_widget li {
  float: left;
  width: 100%;
}
.woocommerce ul.berocket_aapf_widget li input[type="checkbox"] {
  float: left;
  margin-right: 3px;
}
.woocommerce ul.berocket_aapf_widget li label {
  color: #6c6e73;
  float: left;
  line-height: 30px;
}
.woocommerce input[type="text"], .woocommerce input[type="search"] {
  border: 1px solid #e9eaeb;
  font-size: 14px;
  color: #6c6e73;
  height: auto;
  padding: 13px 40px 13px 20px;
  height: 45px;
  margin: 0;
  float: left;
  width: 100%;
  -webkit-appearance: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  moz-border-radius: 5px;
}
.woocommerce .woocommerce-product-search input.search-field {
  background: #fff url('assets/images/search_icon.png') no-repeat top 50% right 20px;
  background-size: 18px;
}
.woocommerce select {
  background: #fff url('assets/images/arrow_down.png') no-repeat top 50% right 20px;
  border: 1px solid #e9eaeb;
  font-size: 14px;
  color: #6c6e73;
  height: auto;
  padding: 13px 40px 13px 20px;
  height: 48px;
  margin: 0;
  float: left;
  width: 100%;
  -webkit-appearance: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  moz-border-radius: 5px;
}
.woocommerce input[type="checkbox"] {
  background: #fff;
  border: 1px solid #e9eaeb;
  margin-top: 6px;
  height: 20px;
  width: 20px;
}
.woocommerce .widget_product_search, .woocommerce .berocket_single_filter_widget {
  border-bottom: 1px solid #e9eaeb;
  margin-bottom: 31px !important;
  padding-bottom: 30px !important;
  float: left;
  width: 100% !important;
}
.woocommerce .berocket_single_filter_widget:last-child {
  border-bottom: none;
}
.woocommerce .berocket_aapf_widget_show .fa.fa-angle-left {
  font-size: 22px;
}
.woocommerce #open_sidebar, .woocommerce #close_sidenav, .woocommerce .berocket_aapf_reset_button, .woocommerce .berocket_aapf_reset_button:hover {
  background: #fff;
  border: 2px solid #6dc234;
  color: #6dc234;
  font-family: 'Cabin', sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 30px;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  moz-border-radius: 3px;
}
@media (min-width: 320px) {
  /* smartphones, iPhone, portrait 480x320 phones */
}
@media (min-width: 481px) {
  /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
}
@media (min-width: 641px) {
  /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
}
@media (min-width: 961px) {
  /* tablet, landscape iPad, lo-res laptops ands desktops */
}
@media (min-width: 1024px) {
  /* big landscape tablets, laptops, and desktops */
  .widget_product_search {
    border-top: 1px solid #e9eaeb;
    margin-top: 65px;
    padding-top: 30px;
  }
}
@media (min-width: 1281px) {
  /* hi-res laptops and desktops */
}
#open_sidebar {
  display: none;
}
@media (max-width: 1024px) {
  .reissamenvatting {
    min-height: 45px;
  }
  .pull-left {
    width: 80%;
  }
  .woocommerce section.main.container {
    margin-top: 0;
  }
  .woocommerce .col-sm-4 {
    display: none;
  }
  .woocommerce .woocommerce-ordering select {
    max-width: 200px;
  }
  #open_sidebar {
    display: block;
  }
  .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
    width: 100%;
  }
  .woocommerce-result-count {
    width: 100%;
  }
  #open_sidebar_content {
    float: left;
  }
  .sidenav {
    position: relative;
    z-index: 2;
  }
  .sidenav .closebtn {
    float: right;
    margin-top: -8px;
    padding: 8px 30px !important;
  }
  .sidenav .widget_product_search {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  .featured-destinations .cards.overlap {
    margin-top: 0;
  }
  .regular.blog-posts .cards.overlap {
    margin-top: -30px;
    position: relative;
  }
  .featured-destinations .title-row .title-entry {
    color: #000;
    font-weight: 600;
    text-shadow: none;
  }
  .regular.blog-posts .title-row .title-entry {
    color: #000;
    font-weight: 600;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
  }
  .reissamenvatting {
    min-height: inherit;
  }
  .intro-wrap .icon-meta {
    float: none;
    display: block;
  }
  .byline.icon-meta {
    padding: 0 15px 15px 0;
  }
  body.single-post .entry-meta, body.page .entry-meta {
    padding: 10px 0px;
    /*     background: rgba(255,255,255,0.5); */
    margin-bottom: 0;
    display: inline-block;
    box-sizing: border-box;
  }
  .round {
    border-radius: 50%;
    box-shadow: 0px 0px 3px #dadada;
    margin: -11px 15px 0px 5px;
    float: left;
  }
  .hero .intro-wrap {
    position: relative;
    top: 60px;
    max-width: 711px;
    padding-right: 20px;
  }
  .hero .container {
    padding-top: 0;
    height: 415px;
  }
  body.single-post .entry-meta, body.page .entry-meta {
    padding: 20px;
    background: #ececec;
    width: 114%;
    margin-bottom: 0;
    display: inline-block;
    position: absolute;
    top: 184px;
    margin: 0 0% 0 -8.9%;
  }
  .intro-wrap .icon-meta a, .intro-wrap .icon-meta .meta-item, .intro-wrap .icon-meta i {
    color: #95979c;
  }
  .hero .container {
    padding-top: 0;
    height: 270px;
  }
  section.main.container {
    margin-top: 62%;
  }
  .search-results section.main.container {
    margin-top: 0%;
  }
  .comments-link.icon-meta {
    display: none;
  }
}
@media (max-width: 677px) {
  .media-left, .media > .pull-left {
    padding-right: 0;
  }
  .pull-right {
    float: left !important;
    width: 100%;
    bottom: 50px;
    position: relative;
    display: inline-block;
  }
  .bekijken, .reisaanbieder, .prijs-overview {
    position: relative;
  }
  .media-left {
    width: 100%;
    height: auto;
    display: block !important;
  }
  .aanbod-foto img {
    width: 100%;
    height: 100%;
  }
  .aanbod-foto {
    width: auto;
    height: 195px;
  }
  .prijstag {
    top: 230px;
  }
  .pull-left {
    width: 100%;
  }
  .reisinhoud p {
    text-align: justify;
  }
  .prijstag {
    font-size: 8px;
  }
  .media-body {
    height: auto;
    padding-bottom: 20px;
  }
  .prijs-overview {
    bottom: -61px;
    display: inline-block;
    left: 0;
    text-align: right;
    float: right;
  }
  .bekijken {
    left: 0;
    text-align: center;
  }
  .reisaanbieder {
    left: 0;
    bottom: 72px;
    display: none;
  }
}
@media (max-width: 360px) {
  section.main.container {
    margin-top: 72%;
  }
  .lead, .hero .intro-text, .blog-posts-alt article.post .entry-content {
    font-size: 16px;
    line-height: 23px;
  }
}
@media (min-width: 767px) and (max-width: 1024px) {
  .post-type-archive-product .col-sm-8.col-sm-push-4 {
    left: 0;
    width: 100%;
  }
  .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
    width: 48% !important;
  }
}
